ScarfParams.cpp File Reference
`#include "stdinc.h"`
`#include "ScarfParams.h"`
`#include "CliParams.h"`
`#include "StringParameter.h"`
`#include "BoolParameter.h"`

Go to the source code of this file.

## Functions

void | addScarfParams (CliParams &params)
void | extractCliValues (ScarfParams &scarf, const CliParams &cli)

## Function Documentation

## addScarfParams()

void addScarfParams | ( | CliParams & | params | ) |

Definition at line 43 of file ScarfParams.cpp.

## extractCliValues()

void extractCliValues | ( | ScarfParams & | scarf,
|  | const CliParams & | cli )

Definition at line 70 of file ScarfParams.cpp.